/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version: 		 3.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_overlay {
    opacity: 0;
    background: rgba(255, 255, 255, 0.2) !important;
}

.alignleft a {
    color: #000000;
	font-size: 16px;
}

.alignright a {
    color: #000000;
	font-size: 16px;
}

.et_pb_post {
    font-size: 16px;
}

.search-title {
    margin-top: -100px;
    position: absolute;
}

/* =Floating Menu
------------------------------------------------------- */

#menu-fixed-sidebar-menu li a {
color: inherit;
display: block;
width: 100%;
padding: 15px 15px 15px 30px;
margin-bottom: 10px;
background: #555;
border-left: 4px solid #888;
text-transform: uppercase;
}
 
#menu-fixed-sidebar-menu li a:hover {
background: #fff;
color: #333;
-webkit-transition: all 1s;
-moz-transition: all 1s;
-o-transition: all 1s;
transition: all 1s;
}
 
@media all and (max-width: 1280px) {
.et-social-icons, #footer-info {
float: none;
text-align: center;
}
}

@media all and (max-width: 980px) {
#main-footer {
width: 100% !important;
}
.et_header_style_centered #et_mobile_nav_menu {
    margin: 0 0 0px 0 !important;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: rgba(0,0,0,0.80) !important;
}
#main-header {
    background-color: #000000 !important;
}
#main-header {
position: fixed !important;
}
.et_header_style_centered .et-fixed-header #et-top-navigation, .et_header_style_centered #et-top-navigation {

    padding-top: 0px!important;
}
.et_header_style_centered #main-header {
	padding: 0;
}
.et_header_style_centered #logo {
    max-height: 0px;
}
.et_header_style_centered #main-header .mobile_nav {
    display: block;
    padding: 5px 0 20px 0;
}
.et_header_style_centered header#main-header.et-fixed-header .logo_container {
    height: 10px;
}
}